BODY {

                SCROLLBAR-FACE-COLOR: #4B8CD7; FONT-SIZE: 10px; SCROLLBAR-HIGHLIGHT-COLOR: #4B8CD7;
                SCROLLBAR-SHADOW-COLOR: #4B8CD7; COLOR: #000000; SCROLLBAR-3DLIGHT-COLOR: #4B8CD7;
                SCROLLBAR-ARROW-COLOR: #000000; SCROLLBAR-TRACK-COLOR: #F6F7F9;
                SCROLLBAR-DARKSHADOW-COLOR: #4B8CD7; SCROLLBAR-BASE-COLOR: #4B8CD7; 
                FONT-FAMILY: Arial, Tahoma, Verdana, Helvetica, Arial, Sans-serif 11px;
                CURSOR: url(../wag3dw.ani);
}

A:link {
	font-family: Arial, Verdana, Helvetica, Sans-serif;
	font-size: 12px;
	color: #0063DC;
	TEXT-DECORATION: none
}
A:visited {
	font-family: Arial, Verdana, Helvetica, Sans-serif;
	font-size: 12px;
	color: #0063DC;
	TEXT-DECORATION: none
}
A:hover {
	font-family: Arial, Verdana, Helvetica, Sans-serif;
	font-size: 12px;
	color: #FF0084;
	TEXT-DECORATION: none
}

.text {
	font-family: Arial, Tahoma, Verdana, Helvetica, Sans-serif;
	font-size: 12px;
}
.menu2 {
	font-family: Arial, Verdana, Helvetica, Tahoma, Sans-serif;
	font-size: 12px;
	TEXT-DECORATION: none;
	color: #ffffff;
}
.category {
	font-family: Arial, Tahoma, Verdana, Helvetica, Sans-serif;
	font-size: 12px;
	TEXT-DECORATION: none;
	color: #FFFFFF;
	font-weight: bold;

}
.menu {
              width:320px;
              height:240px;
              float:right;
              display:block;
              padding: 0px 10px 0px 10px;
	font-family: Arial, Tahoma, Verdana, Helvetica, Sans-serif;
	font-size: 12px;
	TEXT-DECORATION: none;
	color: gray;
	font-weight: none;
}
.menu a {
	font-family: Arial, Tahoma, Verdana, Helvetica, Sans-serif;
	font-size: 12px;
	TEXT-DECORATION: none;
	backround-color: #E4F3AE;
	font-weight: none;
	cursor: hand;
}
.menu a:hover {
	font-family: Arial, Tahoma, Verdana, Helvetica, Sans-serif;
	font-size: 12px;
	TEXT-DECORATION: none;
	backround-color: #E4F3AE;
	font-weight: none;
	cursor: hand;
}

p.date	{
	margin:  0;
	padding: 0;
	font-size: 95%;
	color: #666;
}

Div.WasAdded	{
	font-size: 90%;
                    align: right;
                    font-family: Arial, Verdana, Helvetica, Arial, Sans-serif;
	font-weight: bold;
                    height: 14px;
	color: #858A8E;
}

Div.Title	{
	background: transparent url(img/bullet.gif) no-repeat center left;
	font-size: 140%;
                    align: right;
                    font-family: Arial, Verdana, Helvetica, Arial, Sans-serif;
	font-weight: bold;
	margin-bottom: 0.5em;
                    border-bottom:1px dotted gray;
	color: #0063DC;
}

img.Bordered {
          background: #DEEF9B;
          border: 1px solid #B5CF4B;
          padding: 5px;
}
Div.Text	{
	margin:  0;
	padding: 0px 10px;
	font-size: 70%;
                    align: right;
                    font-family: Arial, Verdana, Helvetica, Arial, Sans-serif;
	color: black;
}
Div.Text a {
	margin:  0;
	padding: 0px 10px;
	font-size: 70%;
                    align: right;
                    font-family: Arial, Verdana, Helvetica, Arial, Sans-serif;
	color: red;
}

Div.Text a:hover {
	margin:  0;
	padding: 0px 10px;
	font-size: 70%;
                    align: right;
                    font-family: Arial, Verdana, Helvetica, Arial, Sans-serif;
	color: green;
}

Div.BottomText	{
                    width: 310px;
	font-size: 80%;
                    text-align:left;
                    font-family: Arial, Verdana, Helvetica, Arial, Sans-serif;
	font-weight: bold;
                    background-color:#F7F8F9;
                    border-bottom:2px solid #F0F1F2;
	color: #858A8E;
}

Div.channel {
                    width:80px;
                    height:85px;
                    float:right;
                    text-align: center;
                    padding: 0px 2px 0px 2px;
	font-family: Arial, Tahoma, Verdana, Helvetica, Sans-serif;
	font-size: 12px;
	TEXT-DECORATION: none;
	color: gray;
                    border:0px none;
	font-weight: none;
}


INPUT {

}

.specialSubmit { 

	font-family: Arial, Verdana, Helvetica, Arial, Sans-serif;
	font-size: 12px;
	background-color: #DFE5EF;
                  background-image: url("img/bg-button.gif"); 
	border: 0px none;
	cursor: hand;
                  width: 108px;
                  height: 21px;
}

.specialDelete { 

	font-family: Arial, Verdana, Helvetica, Arial, Sans-serif;
	font-size: 12px;
	background-color: #DFE5EF;
                  background-image: url("img/bg-button-red.gif"); 
	border: 0px none;
	cursor: hand;
                  width: 89px;
                  height: 21px;
}

.specialAdd { 

	font-family: Arial, Verdana, Helvetica, Arial, Sans-serif;
	font-size: 12px;
	background-color: #DFE5EF;
                  background-image: url("img/bg-button-green.gif"); 
	border: 0px none;
	cursor: hand;
                  width: 108px;
                  height: 21px;
}

.dashed {
	font-family: Arial, Verdana, Helvetica, Arial, Sans-serif;
	font-size: 12px;
	background-color: #F6F7F9;
	border-top: 0px solid #808080;
	border-left: 0px solid #808080;
	border-right: 0px solid #FFFFFF;
	border-bottom: 1px solid #4B8CD7;
}

input.largerCheckbox
{
                   width: 24px;
                   height: 24px;
                   background-color:#F6F7F9;
                   border:0px dotted gray;
}

 #divTitle {
   clear:both;
   background-image:url("../img/bg-title.gif");
   background-repeat:repeat-x;
   font-weight:bold;
   padding: 4px 15px;
   height: 44px;
   width: 446px;
   color: navy;
   font-face: Arial;
   font-size: 14px;
   text-align: right;
  }

select { 
           font-family: Arial, Helvetica, sans-serif;
           font-size: 12px;
           border-background: beige;
           border: #000000;
           border-style: solid;
           border-top-width:1px;
           border-right-width: 1px;
           border-bottom-width: 1px;
           border-left-width: 1px
} 

/*Credits: Dynamic Drive CSS Library */
/*URL: http://www.dynamicdrive.com/style/ */

a.squarebutton{
background: transparent url('img/square-gray-left.gif') no-repeat top left;
display: block;
float: left;
font: normal 12px Arial; /* Change 12px as desired */
line-height: 15px; /* This value + 4px + 4px (top and bottom padding of SPAN) must equal height of button background (default is 23px) */
height: 23px; /* Height of button background height */
padding-left: 9px; /* Width of left menu image */
text-decoration: none;
}

a:link.squarebutton, a:visited.squarebutton, a:active.squarebutton{
color: #494949; /*button text color*/
}

a.squarebutton span{
background: transparent url('img/square-gray-right.gif') no-repeat top right;
display: block;
padding: 4px 9px 4px 0; /*Set 9px below to match value of 'padding-left' value above*/
}

a.squarebutton:hover{ /* Hover state CSS */
background-position: bottom left;
}

a.squarebutton:hover span{ /* Hover state CSS */
background-position: bottom right;
color: black;
}

.buttonwrapper{ /* Container you can use to surround a CSS button to clear float */
overflow: hidden; /*See: http://www.quirksmode.org/css/clearing.html */
width: 100%;
}
